jdbc.driver=com.mysql.jdbc.Driver
jdbc.url=jdbc\:mysql\://localhost\:3306/myfishdb?characterEncoding\=UTF-8
#jdbc.url=jdbc\:mysql\://139.196.24.156\:3306/myfishdb?characterEncoding\=UTF-8
jdbc.username=ifish
jdbc.password=ifish7pwd
#jdbc.username=root
#jdbc.password=ifish7mysql
#jdbc.testWhileIdle=true
jdbc.validationQuery=SELECT * FROM DUAL
initialSize=1
minIdle=1
maxActive=20
maxWait=60000
timeBetweenEvictionRunsMillis=60000
minEvictableIdleTimeMillis=300000
poolPreparedStatements=true
maxPoolPreparedStatementPerConnectionSize=20
removeAbandonedTimeout=1800

hibernate.dialect=org.hibernate.dialect.MySQL5Dialect
hibernate.show_sql=false
hibernate.format_sql=true
hibernate.hbm2ddl.auto=false
hibernate.jdbc.batch_size=50
hibernate.query.substitutions=true 1,false 0




#c3p0.driverClassName=com.mysql.jdbc.Driver
#c3p0.url=jdbc\:mysql\://localhost\:3306/myfishdb?characterEncoding\=UTF-8
#c3p0.username=ifish
#c3p0.password=ifish7pwd
##c3p0.username=root
##c3p0.password=123456
#
#c3p0.autoCommitOnClose=true
#c3p0.initialPoolSize=20
#c3p0.minPoolSize=20
#c3p0.maxPoolSize=50
#c3p0.acquireIncrement=3
#
#c3p0.checkoutTimeout=5000
#c3p0.maxIdleTime=7200
#c3p0.idleConnectionTestPeriod=18000
##c3p0.maxIdleTimeExcessConnections=1800
#
##c3p0.automaticTestTable=C3P0TestTable
##c3p0.testConnectionOnCheckout=false
##c3p0.testConnectionOnCheckin=false
#
##org.hibernate.dialect.MySQLInnoDBDialect
#hibernate.dialect=org.hibernate.dialect.MySQLDialect
#hibernate.show_sql=false
#hibernate.format_sql=true
#hibernate.hbm2ddl.auto=false
#hibernate.jdbc.batch_size=50
#hibernate.query.substitutions=true 1,false 0
